using System;

internal sealed class Delegate278 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate278 delegate278_1)
	{
		return delegate278_1(object_0);
	}

	public extern Delegate278(object object_0, IntPtr intptr_0);

	static Delegate278()
	{
		Class10.smethod_13(typeof(Delegate278).TypeHandle);
	}

	internal static Delegate278 delegate278_0;
}
